/* CSS Document */
blockquote { padding-left: 1em; border-left: 1px solid #ddd; } 
.announcement { background: #f0f0f0; border: 1px solid #ccc; padding: 10px; margin-bottom: 1em; }
.nobr { white-space: nowrap; }
h2 { margin: 1.5em 0 1em; }
.hr { border-bottom: 1px solid #ccc; margin: 1em 0; height: 1px; clear: both; }
.nodisplay { width: 0 !important; height: 0 !important; line-height: 0 !important; font-size: 0px !important; color: #fff; }
.nb { color: #ccc; font-size: .8em; }

.pdf, .doc, .zip, .mp3 { padding-left: 15px; }
.pdf { background: url(/ru/ru/assets/images/icon-pdf.gif) 0 1px no-repeat; }
.doc { background: url(/ru/ru/assets/images/icon-doc.gif) 0 1px no-repeat; }
.zip { background: url(/ru/ru/assets/images/icon-zip.gif) 0 1px no-repeat; }
.mp3 { background: url(/ru/ru/assets/images/icon-mp3.gif) 0 1px no-repeat; }

/* Press Releases */
#center .webtile { text-align: left; padding: 0; }
.stripes td, .stripes th { padding: 4px; border-right: 1px solid #ccc; font-size: .9em; }
table.stripes tr.odd { background: #f0f0f0; }
table.stripes { border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; }
.stripes th { color: #fff; border-bottom: 1px solid #fff; }
.stripes tr.strong { font-weight: bold; color: #000; }
.th_wheat th { background-color: #765d09; }
.th_ocean th, .th_black th { background-color: #6d6e71; }
.th_olive th, .th_red th { background-color: #e0301e; }
.th_aubergine th, .th_orange th  { background-color: #dc6900; }
.th_terracotta th { background: #cc7400; }
.th_bordeaux th, .th_burgundy th { background: #a32020; }
.rhcontacts dl img { width: 40px; }


.itunes { background: url(/en_RU/ru/assets/images/itunes.gif) 5px 0px no-repeat; padding: 3px 0 0 30px; font-size: .9em; }
.mp3 { font-size: .9em }
.vid { height: 440px; background: url(/ru/ru/assets/images/ajax-loader.gif) 50% 50% no-repeat; }

/* Careers */
.careerevents th { background-color: #4e562b; }
table.careerevents tr.odd { background: #f2f5da; }

/* images */
.pic_l { padding: 5px; border: 1px solid #ccc; margin: 0 20px 20px 0; float: left; }
.pic_r { padding: 5px; border: 1px solid #ccc; margin: 0 0 20px 20px; float: right; }

/* publications */
/*.feature { float: right; margin: 0 0 10px 20px; text-align: center; clear: both; }
.feature img { border: 1px solid #ccc; } */
.pubs_home td { border-bottom: 1px solid #ccc; padding: 10px 0 } .pubs_home img { border: 1px solid #ccc; margin-right: 20px; }

/* events */
.mapframe { border: 1px solid #ccc; padding: 5px; _padding: 5px 3px 0 5px; }

/* client training */
#ctfooter { border-top: 1px solid #ccc; margin-top: 3em; } 
#ctfooter ul { margin: .5em 0 0 0; padding: 0;  } 
#ctfooter ul li { display: block; border-right: 1px solid #ccc; padding-right: .8em; margin: .5em .8em 0 0; float: left; list-style: none; font-size: .8em; }
.author { text-align: right; color: #80766e; margin-bottom: 1.8em; } #ctfooter li { white-space: nowrap; }
#nav li { position:relative; z-index:10; }

/* request for proposal */
.rhcontacts dt a { display: block; }
#inquiry { background: #fff url(/ru/en/assets/images/proposal-box-arrow.gif) 1px 0 no-repeat; padding: 0; position: absolute; margin: 0; }
#inquiry ul { margin: 6px 0 0 1px; padding: 10px 10px 15px 10px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; } #inquiry li { margin: 10px 0 0 10px; padding: 0; list-style: url(http://www.pwc.com/en_GX/webadmin/assets/image/aubergine_arrow-bright.gif); line-height: 1em; }
#inquiry-close { position: absolute; right: 1px; top: 6px; cursor: pointer; }

/* Quote boxes */
.qbox { width: 225px; float: right; margin: 0 0 10px 20px; padding-left: 35px; }
.qbox div { color: #fff; font-family:Georgia, serif; font-size: 1em; padding: 5px 10px 0 10px; position: relative; } 
.qbox p { font-size: 1.3em; line-height: 1.2em; margin: 0; padding: 0.4em 0 0.8em; }
.qbox span { display: block; width: 35px; height: 10px; font-size: 0; line-height: 0; background: #a32030; margin-left: -35px; }
.qbox-tangerine div, .qbox-tangerine span { background: #eb8c00; }
.qbox-orange div, .qbox-orange span { background: #dc6900; }
.qbox-red div, .qbox-red span { background: #e0301e; }
.qbox-rose div, .qbox-rose span { background: #db536a; }
.qbox-burgundy div, .qbox-burgundy span { background: #a32020; }
.qbox-maroon div, .qbox-maroon span { background: #602320; }
.qbox-grey div, .qbox-grey span { background: #968c6d; }
.qbox-black div, .qbox-black span { background: #6d6e71; }

/* MAX: For Sochi header
#headercountry { margin: 0 20px 0 0; }
#frmsearch { width: 290px; }
*/

/* MARK */
#intllink { width: 210px; }

/* Hide-feature-component-requested by user */
.feature-content__title--static{visibility: hidden !important;}
.feature-content__title--dynamic{visibility: hidden !important;}

/*cookie banner settings correction */

#optanon #optanon-popup-body-right { padding: 1% 0% !important; }
#optanon #optanon-menu { padding: 0px;  width: 100%; word-break: normal !important; }

/*
@media (min-width: 768px) {
.headerv2-container .slimnav-breadcrumb .slimnav-v2-breadcrumbs {
    overflow: hidden;
    max-width: 100%;
}
}
*/